src.v.MyQt.MyQWidget(3)

NAME
src.v.MyQt.MyQWidget - QWydget personnalisé

SYNOPSIS

Inherits QWidget.

  Public Member Functions
def __init__ (self, main)
Ajout d'un controleur parent en parametre lors de la creation d'un Qwidget.
def closeEvent (self, event)
Ajout d'une boite de dialogue a la fermeture de la fenetre.

Detailed Description

QWydget personnalisé

Author

Generated automatically by Doxygen for Dream Park from the source code.